<?php
require ("includes/comunes.php");

$seccion = $_GET['seccion'];

if ($idioma==1) {
$titulo = "Acceso a Usuarios Registrados";
$meta_titulo = "Acceso a Usuarios Registrados";
$meta_desc = "";
$meta_key = "";
}
elseif ($idioma==2) {
	$titulo = "Employment - Jobs LimousineCC";
$meta_titulo = "Employment - Jobs LimousineCC";
$meta_desc = "By filling in the following form enter the labour exchange of LimousineCC. If you want to work as a conductor, administrative, commercial, accounting or lavacoches send us your resume.";
$meta_key = "Limousine driver, a driver luxury car driver, pilot cars, working as a driver, carrying car carrying vehicle, driving, driver of limousines";
}

elseif ($idioma==3) {
	$titulo = "Bourse de travail";
$meta_titulo = "Bourse de travail";
$meta_desc = "Rellenando el siguiente formulario entrará en la bolsa de trabajo de LimousineCC. Si desea trabajar como conductor, administrativo, comercial, contable o lavacoches envienos su curriculum.";
$meta_key = "";
}

if (isset($_GET['year_url'])) {$year_url = $_GET['year_url'];} else {$year_url = date('Y');}



PonCabecera($seccion,$titulo,$meta_titulo,$meta_desc,$meta_key);
if($_SESSION['empresa']!='09'){
	Pon_Submenu_Comercial('bonos');
}
else{
pon_menu_2($seccion,'impresiones');
}

	// *************************** MENU LATERAL **********************

echo "<div id=\"contenido_web\">";
//echo $_SESSION['empresa'];

if($_SESSION['empresa']=="00"){
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_bonos.php" target="_blank"><img title="Generar Bonos" alt="Generar Bonos" src="images/bono_boton.jpg"/><br/>Generar Bonos</a><br/>&nbsp;</p>';

echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_tarjetas.php" target="_blank"><img title="Generar Tarjetas" alt="Generar Tarjetas" src="images/tarjeta_boton.jpg"/><br/>Generar Tarjetas</a><br/>&nbsp;</p>';

echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_cartel.php" target="_blank"><img title="Generar Carteles" alt="Generar Carteles" src="images/cartel_boton.jpg"/><br/>Generar Cartel</a><br/>&nbsp;</p>';

echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_caratula.php" target="_blank"><img title="Generar Caratulas" alt="Generar Carátulas" src="images/cartel_boton.jpg"/><br/>Generar Carátula de Catálogo</a><br/>&nbsp;</p>';


}

elseif ($_SESSION['empresa']=="09") {
	if($_POST['descripcion']){
		
		$fp = fopen('impresiones/'.$_GET['carpeta'].'/descripcion.txt','w');
		fwrite($fp,$_POST['descripcion']);
		fclose($fp);
	}
	
	$archivo = file_get_contents('./impresiones/'.$_GET['carpeta'].'/descripcion.txt'); //Guardamos archivo.txt en $archivo
		$archivo = ucfirst($archivo); //Le damos un poco de formato
		$archivo = nl2br($archivo); //Transforma todos los saltos de linea en tag <br/>
		
		echo '<p style="text-align:left;margin:30px">'.$archivo.'</p>';
		
	
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_tarjetas_tree.php" target="_blank"><img title="Generar Tarjetas" alt="Generar Tarjetas" src="images/tarjeta_boton3.jpg" style="border: 1px solid #CCC;" /><br/>Generar Tarjetas</a><br/>&nbsp;</p>';
	
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_cartel_tree.php" target="_blank"><img title="Generar Carteles" alt="Generar Carteles" src="images/cartel_boton3.jpg" style="border: 1px solid #CCC;" /><br/>Generar Cartel</a><br/>&nbsp;</p>';

if($_SESSION['nombre']=='FRANCISCO RUIZ MARTINEZZrdrd' || $_SESSION['nif']=='23270908Z' || $_SESSION['nif']=='23290251Z' || $_SESSION['nif']=='23241650N'){
		
		
	echo '<form action="'.$_SERVER['REQUEST_URI'].'" method="post" style="width:80%;padding:20px;margin:10px">
		<textarea name="descripcion" style="width:400px;float:left"></textarea>
		<input type="submit" value="Escribir descripción" style="float:left"/>
		
		</form>';
}
}
elseif ($_SESSION['empresa']=="08") {
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_tarjetas.php" target="_blank"><img title="Generar Tarjetas" alt="Generar Tarjetas" src="images/tarjeta_boton2.jpg"/><br/>Generar Tarjetas</a><br/>&nbsp;</p>';

echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_cartel.php" target="_blank"><img title="Generar Tarjetas" alt="Generar Tarjetas" src="images/cartelBoton2.jpg"/><br/>Generar Carteles</a><br/>&nbsp;</p>';
echo '<p style="margin:20px 0 20px 10px;float:left "><a class="azul" href="generar_albaranes.php" target="_blank"><img title="Generar Albaranes" alt="Generar Albaranes" src="images/cartelBoton2.jpg"/><br/>Generar Albaranes</a><br/>&nbsp;</p>';
}
echo "</div>";//fin contenido_web
pon_col_noticias();




	// *************************** MENU LATERAL **********************




PonPie();

//mysql_close();

?>